Index: c/src/ada-tests/tmtests/tm01/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm01/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm01/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:02 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm01/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm01/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm01/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:03 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm02/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm02/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm02/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:05 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm02/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm02/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm02/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:07 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm03/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm03/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm03/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:10 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm03/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm03/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm03/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:10 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm04/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm04/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm04/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:13 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm04/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm04/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm04/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:13 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm05/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm05/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm05/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:16 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm05/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm05/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm05/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:17 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm06/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm06/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm06/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:19 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm06/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm06/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm06/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:20 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm07/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm07/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm07/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:22 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm07/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm07/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm07/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:23 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm08/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm08/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm08/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:25 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm08/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm08/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm08/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:26 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm09/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm09/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm09/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:28 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm09/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm09/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm09/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:29 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm10/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm10/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm10/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:32 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm10/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm10/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm10/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:32 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm11/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm11/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm11/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:35 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm11/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm11/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm11/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:36 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm12/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm12/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm12/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:38 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm12/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm12/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm12/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:39 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm13/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm13/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm13/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:43 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm13/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm13/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm13/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:43 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm14/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm14/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm14/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:46 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm14/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm14/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm14/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:47 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm15/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm15/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm15/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:43:49 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm15/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm15/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm15/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:50 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm16/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm16/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm16/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:52 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm16/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm16/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm16/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:53 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm17/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm17/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm17/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:55 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm17/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm17/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm17/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:56 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm18/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm18/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm18/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:43:58 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm18/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm18/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm18/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:43:59 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm19/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm19/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm19/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:01 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm19/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm19/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm19/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:02 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm20/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm20/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm20/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:04 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm20/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm20/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm20/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.ads,v 1.3 1995/07/12 19:44:05 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm21/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm21/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm21/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:07 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm21/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm21/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm21/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:08 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm22/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm22/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm22/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:10 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm22/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm22/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm22/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:11 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm23/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm23/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm23/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:14 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm23/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm23/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm23/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:15 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm24/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm24/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm24/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:44:18 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm24/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm24/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm24/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:19 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm25/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm25/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm25/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:44:22 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm25/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm25/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm25/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:23 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm26/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm26/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm26/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.ads,v 1.3 1995/07/12 19:44:27 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm27/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm27/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm27/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:29 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm27/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm27/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm27/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:30 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm28/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm28/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm28/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:44:33 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm28/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm28/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm28/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:34 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm29/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tm29/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm29/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:36 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tm29/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tm29/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tm29/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:37 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmck/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tmck/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmck/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  tmtest.adb,v 1.3 1995/07/12 19:44:39 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmck/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tmck/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmck/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:40 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.adb
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -12,13 +12,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  dummy_rtems.adb,v 1.3 1995/07/12 19:44:42 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.ads
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmoverhd/dummy_rtems.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -12,13 +12,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
---
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
---
---  dummy_rtems.ads,v 1.3 1995/07/12 19:44:43 joel Exp
+--  Copyright assigned to U.S. Government, 1994.
+--
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
+--
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmoverhd/tmtest.adb
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/tmtest.adb	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmoverhd/tmtest.adb	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.adb,v 1.3 1995/07/12 19:44:45 joel Exp
+--  $Id$
 --
 
Index: c/src/ada-tests/tmtests/tmoverhd/tmtest.ads
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/tmtest.ads	(revision 6d4e604be8b43c0555cd1c9531fe78ae199a1189)
+++ c/src/ada-tests/tmtests/tmoverhd/tmtest.ads	(revision bf9ae83ac46b4fe0af3efefc2d41166dc4983731)
@@ -11,13 +11,13 @@
 --  
 --
---  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+--  COPYRIGHT (c) 1989-1997.
 --  On-Line Applications Research Corporation (OAR).
---  All rights assigned to U.S. Government, 1994.
+--  Copyright assigned to U.S. Government, 1994.
 --
---  This material may be reproduced by or for the U.S. Government pursuant
---  to the copyright license under the clause at DFARS 252.227-7013.  This
---  notice must appear in all copies of this file and its derivatives.
+--  The license and distribution terms for this file may in
+--  the file LICENSE in this distribution or at
+--  http://www.OARcorp.com/rtems/license.html.
 --
---  tmtest.ads,v 1.3 1995/07/12 19:44:46 joel Exp
+--  $Id$
 --
 
